PipeWire 1.2.6

Loading...
Searching...
No Matches
Functions
json-pod.h File Reference
SPA » Utilities » JSON to POD

`spa/utils/json-pod.h` More...

Go to the source code of this file.

## Functions
static int | spa_json_to_pod_part (struct spa_pod_builder *b, uint32_t flags, uint32_t id, const struct spa_type_info *info, struct spa_json *iter, const char *value, int len)
static int | spa_json_to_pod (struct spa_pod_builder *b, uint32_t flags, const struct spa_type_info *info, const char *value, int len)

## Detailed Description

`spa/utils/json-pod.h`